<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">

	<!-- social media sharing -->
	<meta data-hid="description" name="description" content="Online Portfolio">
	<meta name="theme-color" content="#000000">
	<meta name="google" value="notranslate">
	<meta name="description" content="Join me in my Web Development Bootcamp Journey!">
	<meta name="keywords" content="web design training, web development training, coding bootcamp, coding bootcamp philippines, coding bootcamp manila, coding bootcamp quezon city, PHP training philippines, PHP training manila, HTML & CSS training, Laravel training, Javascript training, free IT training, free IT training philippines, learn coding manila, learn coding philippines, study now pay later">
	<meta name="robots" content="index,follow">
	<meta property="og:title" content="Web Developer Portfolio">
	<meta property="og:type" content="website">
	<meta property="og:description" content="Join me in my Web Development Bootcamp Journey!">
	<meta property="og:url" content="http://www.zuitt.co">
	<meta property="og:image" content="https://d3ojsfl21hfxhc.cloudfront.net/link_preview.jpg">
	<meta name="twitter:card" content="summary">
	<meta name="twitter:url" content="http://www.zuitt.co">
	<meta name="twitter:title" content="Join me in my Web Development Bootcamp Journey!">
	<meta name="twitter:description" content="Join me in my Web Development Bootcamp Journey!">

	<!-- end of social media sharing -->



	<title>Stephanie Lee | Web Developer Portfolio</title>
	<!--- external css -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<!-- google font -->
	<link href="https://fonts.googleapis.com/css?family=Oswald|Poppins&display=swap" rel="stylesheet">
</head>
<body>
	<!-- start of container -->
	<div class="container">

		<!-- This is my photo -->
		<img id="me" src="assets/images/sml.jpg">
		<h1>Stephanie Marie Lee</h1>
		<h2>Full Stack Web Developer</h2>
		<p class="bio">
			A certified digital marketer who aspires to make a come back in the IT industry as a Full Stack Web Developer. She carries with her 5 year experience in the broadcast media industry with extensive background in advertising sales, prior to that she is a front end web designer at a Japanese Web Development company. 
		</p

	</div>
	<!-- end of container -->
</body>
</html>